Subject: New Reply Received - Conversation with Burhan
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Dec 2022 05:24:33 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Conversation with Burhan  Ticket comment <div dir="ltr">Dear Team<div><br></div>
<div>I have received my order but after 01 month due to mistake of delivery guy who delivered as wrong address. After checking cctv camera finally i got it. One item which i ordered is small in size and i need to return it but you guys are saying that delivery is possible within 14 days only. How can i return within 14 days if i have received my order after 01 month. You guys are really providing pathetic service and this was last and final time I have ordered from center point and i would never recommend my friends and family to order from your app and will spread word of mouth everywhere about the pathetic service you are providing to your customer.</div>
<div><br></div>
<div>I am really fed up now for following up my order and sending this last and final email to you guys. I learnt a lesson now and would never ever order from you again. I never experienced such pathetic service from any online app this was my first time experience. You guys never even bothered to give a call and apologize for troubled i faced for following up my order.</div>
<div><br></div>
<div>Regards</div>
<div>Burhan</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Dec 15, 2022 at 10:48 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Burhan,<br><br>Thank you for contacting us,<br><br>We apologize for the inconvenience caused<br><br>​Kindly confirm if you recived your order!</div>
<div dir="ltr">
<br>Feel free to contact us if you need further assistance.<br><br>Thank You,<br>Centrepoint Support Team.</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">​<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5240880